* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.header {
    margin-top: 63px;
}

.header-text {
    color: black;
    font-size: 80px;
    font-weight: 400;
}

.header_color-text {
    color: #4BCAFF;
}

.header_menu-list {
    font-size: 24px;
    /*line-height: 28px;*/
    display: flex;
    justify-content: center;
    background-color: #35444F;
    margin-top: 40px;
}

.header_menu-item {
    border-right: 1px solid white;
    padding: 24px 32px 18px 32px;
}

.header_menu-item:hover {
    background-color: #222F3A;
    transition-duration: 0.3s;
}

.header_menu-item:not(hover) {
    transition-duration: 0.3s;
}

.left {
    border-left: 1px solid white;
}

.header_menu-link {
    color: white;
}

.content {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.aside {
    border: 1px solid #000000;
}

.aside_menu {
    width: 344px;
    height: max-content;
    border: 1px solid #000000;
}

.aside_menu-list {
    font-size: 27px;

}

.aside_menu-link {
    color: #485863;
}

.aside_menu-item {
    font-size: 27px;
    padding: 25px 0px 25px 43px;
}

.aside_menu-item:hover {
    background-color: #DBDBDB;
    padding-left: 80px ;
    transition-duration: 0.3s;
}

.aside_menu-item:not(hover) {
    transition-duration: 0.3s;
}

.main {
    display: flex;
    flex-direction: column;
}

.image {
    margin: 0 auto;
}

.border_image{
    border: 1px solid #000000;
    padding: 75px 280px;
    margin-bottom: 37px;
}

.content_text {
    color: #2C2C2C;
    width: 885px;
    word-wrap: break-word;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}

.text-margin {
    margin-top: 13px;
}

.footer {
    margin-bottom: 50px;
}

.footer_menu {
    display: flex;
    justify-content: space-between;
    background-color: #63696E7A;
    margin-top: 40px;
}


.footer_menu-list {
    display: flex;
    justify-content: space-between;

}

.footer_menu-item {
    font-size: 28px;
    line-height: 28px;
    text-align: left;
    padding-left: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
}


.footer_menu-link {
    padding-bottom: 8px;
    color: #0C1927;
}

.footer_menu-link:hover {
    color: #3181A6;
    border-bottom: 2px solid #3181A6;
    transition-duration: 0.3s;
}

.footer_menu-link:not(hover) {
    transition-duration: 0.3s;
}

.footer_menu-copyrightLink {
    color: #000000;
}

.footer_menu-copyright {
padding-right: 40px ;
    display: flex;
    align-items: center;
    font-size: 24px;
}



